.external-link {
  display: inline-block;
  position: relative;
  padding-right: 1.25rem;
}

.external-link::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  content: "";
  width: 1.125rem;
  height: 1.125rem;
  background: url("/static/img/ico-open-in-new.svg") left no-repeat;
  background-size: 1.125rem;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.button {
  padding: 0.5rem 1rem;
  font-weight: normal;
  text-decoration: none;
  color: #1d0d34;
  background-color: transparent;
  border: 1px solid #1d0d34;
  border-radius: 2rem;
}

.button:focus {
  outline: 2px dashed #1d0d34;
  outline-offset: 2px;
}

.button .external-link {
  margin-right: 1.125rem;
}

.button:hover .external-link {
  text-decoration: underline;
}

.button.inverted {
  color: #fff;
  background-color: #1d0d34;
  border-color: #1d0d34;
}

.button.inverted .external-link::after {
  background-image: url("/static/img/ico-open-in-new-white.svg");
}

.button.big {
  padding: 0.75rem 1rem;
  line-height: 1.2em;
}
